Subject: [Coin] Two missing links in Serverless Computing...

From: "Dirk Kutscher" <[email-masked]>
Date: Fri, 17 May 2019 12:14:14 +0200

FYI, this is an introductory article about the Ray framework developed 
at Berkeley:

Two missing links in Serverless Computing: Stateful Computation and 
Placement Control
https://medium.com/riselab/two-missing-links-in-serverless-computing-stateful-computation-and-placement-control-964c3236d18

 From a networking perspective, one could ask the question how stateful 
computation and placement control could be supported by protocols and 
what would be desirable system properties (e.g., decentralized resource 
allocation, security).

We have some ideas about that — could probably share some thoughts in 
Montreal.

Best regards,
Dirk